using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class NewBehaviourScript : MonoBehaviour {


    public GameObject Jugador;
    public GameObject Panel;

    void Start () {
        if (Jugador == null)
        {
            Jugador = GameObject.Find("Player");
        }
    }
	
	void Update () {
        if (Input.GetKeyDown(KeyCode.E))
        {
            Jugador.GetComponent<CharacterController>().enabled = true;
            Panel.SetActive(false);
        }	
	}
}
